/**
 * Style de la modale Tarte au citron
 */
div#tarteaucitronMainLineOffset, .tarteaucitronBorder {
    border: 0 !important;
}

#tarteaucitron [aria-pressed="true"] {
    font-weight: 700;
}

#tarteaucitron  ul li:before {
    content: none;
}

.tac_visually-hidden {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: .1rem;
    margin: -.1rem;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap; /* added line */
    width: .1rem;
}

/* Pictos */
#tarteaucitronRoot div#tarteaucitronAlertBig::before {
    content: none !important;
}

.tarteaucitron-modal-open {
    height: 100%;
    overflow: hidden;
}

#tarteaucitronContentWrapper {
    display: unset;
}

/** 14042021 **/
span.tarteaucitronReadmoreSeparator {
    display: inline !important;
}

/******/

/** 09052021 **/
.tarteaucitronName .tacCurrentStatus, .tarteaucitronName .tarteaucitronReadmoreSeparator {
    color: #05115B !important;
    font-size: 1.2rem !important;
    text-transform: capitalize;
}

/**************/

/** 27032021 **/
button.tarteaucitron-toggle-group {
    display: block;
}

span.tarteaucitronH3 {
    font-weight: 700 !important;
}

#tarteaucitron #tarteaucitronServices_mandatory .tarteaucitronH3 {
    font-size: 1.4rem;
    margin-top: .7rem;
}

.tarteaucitronLine {
    border-left: 0 solid transparent !important;
}

/*****/

/** BETTER MOBILE MODE **/
@media screen and (max-width: 76.7rem) {

    html body #tarteaucitronRoot #tarteaucitron ul#tarteaucitronServices_mandatory .tarteaucitronDeny {
        display: none !important;
    }

    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder button,
    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronAsk,
    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronName {
        box-sizing: border-box !important;
        display: block !important;
        margin-bottom: .8rem !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        max-width: 100% !important;
        width: 100% !important;
    }

    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder ul .tarteaucitronLine {
        padding: 1.6rem !important;
    }

    html body #tarteaucitronRoot #tarteaucitron div#tarteaucitronMainLineOffset .tarteaucitronName {
        display: none !important;
    }

    #tarteaucitronServices_mandatory li.tarteaucitronLine .tarteaucitronName span {
        display: inline-block;
        width: 100% !important;
    }
    li.tarteaucitronLine .tarteaucitronName span {
        display: inline-block;
        width: 80% !important;
    }
    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder button.tarteaucitron-toggle-group {
        font-size: 0;
        padding: 1rem 0;
        position: absolute;
        right: 2rem;
        top: 2rem;
        width: 10% !important;
    }
    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder button.tarteaucitron-toggle-group:before {
        content: '\0025BE';
        font-size: 1.4rem;
        font-weight: 700;
    }
    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder .tarteaucitronIsExpanded button.tarteaucitron-toggle-group:before {
        content: '\0025B4';
    }
}

@media screen and (min-width: 76.8rem) {

    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder button.tarteaucitron-toggle-group:after {
        content: '\0025BE';
        font-size: 1.4rem;
        font-weight: 700;
        margin-left: 1.5rem;
    }
    html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder .tarteaucitronIsExpanded button.tarteaucitron-toggle-group:after {
        content: '\0025B4';
        margin-left: 1.5rem;
    }
}

/****/


/***
* Reset CSS
*/
#tarteaucitronRoot div, #tarteaucitronRoot span, #tarteaucitronRoot applet, #tarteaucitronRoot object, #tarteaucitronRoot iframe, #tarteaucitronRoot h1, #tarteaucitronRoot h2, #tarteaucitronRoot h3, #tarteaucitronRoot h4, #tarteaucitronRoot h5, #tarteaucitronRoot h6, #tarteaucitronRoot p, #tarteaucitronRoot blockquote, #tarteaucitronRoot pre, #tarteaucitronRoot a, #tarteaucitronRoot abbr, #tarteaucitronRoot acronym, #tarteaucitronRoot address, #tarteaucitronRoot big, #tarteaucitronRoot cite, #tarteaucitronRoot code, #tarteaucitronRoot del, #tarteaucitronRoot dfn, #tarteaucitronRoot em, #tarteaucitronRoot img, #tarteaucitronRoot ins, #tarteaucitronRoot kbd, #tarteaucitronRoot q, #tarteaucitronRoot s, #tarteaucitronRoot samp, #tarteaucitronRoot small, #tarteaucitronRoot strike, #tarteaucitronRoot strong, #tarteaucitronRoot sub, #tarteaucitronRoot sup, #tarteaucitronRoot tt, #tarteaucitronRoot var, #tarteaucitronRoot b, #tarteaucitronRoot u, #tarteaucitronRoot i, #tarteaucitronRoot center, #tarteaucitronRoot dl, #tarteaucitronRoot dt, #tarteaucitronRoot dd, #tarteaucitronRoot ol, #tarteaucitronRoot ul, #tarteaucitronRoot li, #tarteaucitronRoot fieldset, #tarteaucitronRoot form, #tarteaucitronRoot label, #tarteaucitronRoot legend, #tarteaucitronRoot table, #tarteaucitronRoot caption, #tarteaucitronRoot tbody, #tarteaucitronRoot tfoot, #tarteaucitronRoot thead, #tarteaucitronRoot tr, #tarteaucitronRoot th, #tarteaucitronRoot td, #tarteaucitronRoot article, #tarteaucitronRoot aside, #tarteaucitronRoot canvas, #tarteaucitronRoot details, #tarteaucitronRoot embed, #tarteaucitronRoot figure, #tarteaucitronRoot figcaption, #tarteaucitronRoot footer, #tarteaucitronRoot header, #tarteaucitronRoot hgroup, #tarteaucitronRoot menu, #tarteaucitronRoot nav, #tarteaucitronRoot output, #tarteaucitronRoot ruby, #tarteaucitronRoot section, #tarteaucitronRoot summary, #tarteaucitronRoot time, #tarteaucitronRoot mark, #tarteaucitronRoot audio, #tarteaucitronRoot video {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    text-align: initial;
    text-shadow: initial;
    vertical-align: baseline;
}

/* Animation */
#tarteaucitronRoot * {
    transition: border 300ms, background 300ms, opacity 200ms, box-shadow 400ms
}

/* HTML5 display-role reset for older browsers */
#tarteaucitronRoot article,
#tarteaucitronRoot aside,
#tarteaucitronRoot details,
#tarteaucitronRoot figcaption,
#tarteaucitronRoot figure,
#tarteaucitronRoot footer,
#tarteaucitronRoot header,
#tarteaucitronRoot hgroup,
#tarteaucitronRoot menu,
#tarteaucitronRoot nav,
#tarteaucitronRoot section {
    display: block;
}

#tarteaucitronRoot ol,
#tarteaucitronRoot ul {
    list-style: none;
}

#tarteaucitronRoot blockquote,
#tarteaucitronRoot q {
    quotes: none;
}

#tarteaucitronRoot blockquote:before,
#tarteaucitronRoot blockquote:after,
#tarteaucitronRoot q:before,
#tarteaucitronRoot q:after {
    content: none;
}

#tarteaucitronRoot table {
    border-collapse: collapse;
    border-spacing: 0;
}

#tarteaucitronRoot a:focus-visible, #tarteaucitronRoot button:focus-visible {
    outline: .3rem dashed #3d86d8;
}

/***
 * Better scroll management
 */
div#tarteaucitronMainLineOffset {
    margin-top: 0 !important;
}

div#tarteaucitronServices {
    margin-top: 3.5rem !important;
}

#tarteaucitronServices::-webkit-scrollbar {
    width: .5rem;
}

#tarteaucitronServices::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}

#tarteaucitronServices::-webkit-scrollbar-thumb {
    background-color: #ddd;
    outline: 0 solid slategrey;
}

div#tarteaucitronServices {
    box-shadow: 0 4rem 6rem #545454;
}

/***
 * Responsive layout for the control panel
 */
@media screen and (max-width: 47.9rem) {
    #tarteaucitron .tarteaucitronLine .tarteaucitronName {
        width: 90% !important;
    }

    #tarteaucitron .tarteaucitronLine .tarteaucitronAsk {
        float: left !important;
        margin: 1rem 1.5rem .5rem;
    }
}

@media screen and (max-width: 76.7rem) {
    #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer, #tarteaucitron {
        background: #fff;
        border: 0 !important;
        bottom: 0 !important;
        height: 100% !important;
        left: 0 !important;
        margin: 0 !important;
        max-height: 100% !important;
        max-width: 100% !important;
        top: 0 !important;
        width: 100% !important;
    }

    #tarteaucitron .tarteaucitronBorder {
        border: 0 !important;
    }

    #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList {
        border: 0 !important;
    }

    #tarteaucitron #tarteaucitronServices .tarteaucitronTitle {
        text-align: left !important;
    }

    .tarteaucitronName .tarteaucitronH2 {
        max-width: 80%;
    }

    #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk {
        text-align: center !important;
    }

    #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk button {
        margin-bottom: .5rem;
    }
}

@media screen and (min-width: 76.8rem) and (max-width: 99.1rem) {
    #tarteaucitron {
        border: 0 !important;
        left: 0 !important;
        margin: 0 5% !important;
        max-height: 80% !important;
        width: 90% !important;
    }
}

/***
 * Common value
 */
#tarteaucitronRoot div#tarteaucitron {
    left: 0;
    margin: auto !important;
    right: 0;
}

#tarteaucitronRoot button#tarteaucitronBack {
    background: #eee;
}

#tarteaucitron .clear {
    clear: both;
}

#tarteaucitron a {
    font-size: 1.1rem;
    font-weight: 700;
    text-decoration: underline;
    transition: color .2s ease-in-out;

    &:hover,
    &:focus {
        text-decoration: none;
        color: #26767b;
    }
}

#tarteaucitronRoot button {
    background: transparent;
    border: 0;
}

#tarteaucitronAlertBig strong, #tarteaucitronAlertSmall strong,
#tarteaucitronAlertBig a, #tarteaucitronAlertSmall a {
    color: #fff;
}

#tarteaucitron strong {
    font-size: 2.2rem;
}

#tarteaucitron ul {
    padding: 0;
}

#tarteaucitron .tarteaucitronH1, #tarteaucitron .tarteaucitronH2, #tarteaucitron .tarteaucitronH3, #tarteaucitron .tarteaucitronH4, #tarteaucitron .tarteaucitronH5, #tarteaucitron .tarteaucitronH6 {
    display: block;
}

.cookie-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

/***
 * Root div added just before </body>
 */
#tarteaucitronRoot {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

#tarteaucitronRoot * {
    box-sizing: initial;
    color: #05115B;
    /*font-family: sans-serif !important;*/
    font-size: 1.4rem;
    line-height: normal;
    vertical-align: initial;
}

#tarteaucitronRoot .tarteaucitronH1 {
    color: #fff;
    font-size: 1.5em;
    margin: 1.5rem 0 2.8rem;
    text-align: center;
}

#tarteaucitronRoot .tarteaucitronH2 {
    color: #fff;
    display: inline-block;
    margin: 1.2rem 0 0 1rem;
}

#tarteaucitronCookiesNumberBis.tarteaucitronH2 {
    margin-left: 0;
}

/***
 * Control panel
 */
#tarteaucitronBack {
    background: #fff;
    display: none;
    height: 100%;
    left: 0;
    opacity: .7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483646;
}

#tarteaucitron {
    display: none;
    left: 50%;
    margin: 0 auto 0 -43rem;
    max-height: 80%;
    padding: 0;
    position: fixed;
    top: 6%;
    width: 100%;
    max-width: 86rem !important;
    z-index: 2147483647;
}

#tarteaucitron .tarteaucitronBorder {
    background: #fff;
    border: .2rem solid #05115B;
    border-top: 0;
    height: auto;
    overflow: auto;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronClosePanelCookie,
#tarteaucitron #tarteaucitronClosePanel {
    background-color: #05115B;
    color: #fff;
    cursor: pointer;
    font-size: 1.2rem;
    font-weight: 700;
    padding: 1rem 3rem;
    position: absolute;
    right: .5rem;
    text-align: center;
    text-decoration: none;
    top: 0;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8;
    }
}

#tarteaucitron #tarteaucitronDisclaimer {
    color: #797676;
    font-size: 1.2rem;
    margin: 1.5rem auto 0;
    width: 80%;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronHidden,
#tarteaucitron #tarteaucitronServices .tarteaucitronHidden {
    background: rgba(51, 51, 51, .07);
}

#tarteaucitron #tarteaucitronServices .tarteaucitronHidden {
    display: none;
    position: relative;
}

#tarteaucitronCookiesList .tarteaucitronH3.tarteaucitronTitle {
    box-sizing: border-box;
    width: 100%;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button,
#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
    background: #05115B;
    color: #fff;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: 700;
    margin: 2rem 0 0;
    padding: .5rem 2rem;
    text-align: left;
    width: auto;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronName a,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle a {
    color: #fff;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronName a:hover,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle a:hover {
    text-decoration: none !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronName a {
    font-size: 2.2rem;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle a {
    font-size: 1.4rem;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle {
    margin: 0;
    padding: .5rem 1rem;
}

#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
    color: #fff;
    display: none;
    font-size: 1.2rem;
    margin-top: 0;
    max-width: 27rem;
    padding: 2rem;
    position: absolute;
    z-index: 2147483647;
}

#tarteaucitron #tarteaucitronInfo a {
    color: #fff;
    text-decoration: underline;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine:hover {
    background: rgba(51, 51, 51, .2);
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine {
    background: rgba(51, 51, 51, .1);
    border-left: .5rem solid transparent;
    margin: 0;
    overflow: hidden;
    padding: 1.5rem .5rem;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed {
    border-color: #64af57;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied {
    border-color: #b61d2a;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
    background: #05115B;
    border: .3rem solid #05115B;
    border-left: .9rem solid #05115B;
    border-top: .5rem solid #05115B;
    margin-bottom: 0;
    margin-top: 2.1rem;
    position: relative;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine:hover {
    background: #05115B;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronName {
    margin-left: 1.5rem;
    margin-top: .2rem;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronName button {
    color: #fff;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine .tarteaucitronAsk {
    margin-top: 0 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName {
    display: inline-block;
    float: left;
    margin-left: 1rem;
    text-align: left;
    width: 50%;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName a:hover {
    text-decoration: none;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk {
    display: inline-block;
    float: right;
    margin: .7rem 1.5rem 0;
    text-align: right;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny,
.tac_activate .tarteaucitronAllow {
    background: #797676;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    width: auto;
    min-width: 10.5rem;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8 !important;
    }
}

#tarteaucitron #tarteaucitronServices #tarteaucitronAllAllowed.tarteaucitronIsSelected {
    background-color: #64af57;
    opacity: 1;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8 !important;
    }
}

#tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied.tarteaucitronIsSelected,
#tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied2.tarteaucitronIsSelected {
    background-color: #b61d2a;
    opacity: 1;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8 !important;
    }
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices #tarteaucitronServices_mandatory .tarteaucitronLine button.tarteaucitronAllow {
    background-color: #64af57;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8 !important;
    }
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied .tarteaucitronDeny {
    background-color: #b61d2a;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8 !important;
    }
}

#tarteaucitron #tarteaucitronServices #tarteaucitronServices_mandatory .tarteaucitronLine button.tarteaucitronAllow {
    opacity: .4;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName .tarteaucitronListCookies {
    color: #05115B;
    font-size: 1.2rem;
}

#tarteaucitron .tarteaucitronH3 {
    font-size: 1.8rem;
}

#tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronName {
    font-size: 1.4rem;
    margin-left: 0 !important;
    width: auto !important;
}

span#tarteaucitronDisclaimerAlert {
    display: inline-block;
    padding: 0 1rem;
}

#tarteaucitron .tarteaucitronBorder, #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain, #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList, #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronHidden, #tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
    border-color: #05115B !important;
}

/***
 * Big alert
 */
.tarteaucitronAlertBigTop {
    top: 0;
}

.tarteaucitronAlertBigBottom {
    bottom: 0;
}

#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #05115B;
    box-sizing: content-box;
    color: #fff;
    display: none;
    font-size: 1.5rem !important;
    left: 0;
    margin: auto;
    padding: 1rem 0 1rem 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 2147483645;
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl,
#tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    color: #fff;
    font-size: 1.5rem;
}

#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    font-weight: 700;
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl,
#tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog {
    cursor: pointer;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitronAlertBig #tarteaucitronPersonalize2,
.tarteaucitronCTAButton,
#tarteaucitron #tarteaucitronPrivacyUrl,
#tarteaucitron #tarteaucitronPrivacyUrlDialog,
#tarteaucitronRoot .tarteaucitronDeny,
#tarteaucitronRoot .tarteaucitronAllow {
    border: .1rem solid #05115B;
    display: inline-block;
    font-weight: 700;
    margin-left: 1.6rem;
    overflow: hidden;
    padding: 1rem 3rem;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    vertical-align: middle;
}

#tarteaucitronAlertBig {
    #tarteaucitronPersonalize2,
    #tarteaucitronAllDenied2 {
        background-color: #fff;
        color: #05115B;

        &:hover,
        &:focus {
            opacity: .8;
        }
    }
}

#tarteaucitronRoot .tarteaucitronAllow{
    background-color: #64af57;
    color:#fff;

    &:hover,
    &:focus {
        opacity: .8;
    }
}

#tarteaucitronRoot .tarteaucitronDeny {
    background-color: #b61d2a;
    color: #fff;

    &:hover,
    &:focus {
        opacity: .8;
    }
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert {
    background-color: #797676;
    color: #fff;

    &:hover,
    &:focus{
        opacity: .8;
    }
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl {
    background-color: #797676;
    color: #fff;
    font-size: 1.4rem;
    border: .1rem solid #05115B;
    display: block;
    font-weight: 700;
    margin-top: 1.6rem;
    margin-right: auto;
    margin-left:auto;
    overflow: hidden;
    padding: 1rem 3rem;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    vertical-align: middle;

    &:hover,
    &:focus{
        opacity: .8;
    }
}

#tarteaucitron #tarteaucitronPrivacyUrl,
#tarteaucitron #tarteaucitronPrivacyUrlDialog {
    background-color: #fff;
    color: #05115B;
    margin-left: 1.6rem;
    transition: opacity .2s ease-in-out;

    &:hover,
    &:focus {
        opacity: .8;
    }
}

#tarteaucitronPercentage {
    background: #0a0 !important;
    box-shadow: 0 0 .2rem #fff, 0 .1rem .2rem #797676;
    height: .5rem;
    left: 0;
    position: fixed;
    width: 0;
    z-index: 2147483644;
}

/***
 * Icon
 */
.tarteaucitronIconBottomRight {
    bottom: 0;
    right: 0;
}

.tarteaucitronIconBottomLeft {
    bottom: 0;
    left: 0;
}

.tarteaucitronIconTopRight {
    right: 0;
    top: 0;
}

.tarteaucitronIconTopLeft {
    left: 0;
    top: 0;
}

.tarteaucitronIconTopLeft #tarteaucitronManager {
    border-radius: .2rem .7rem .7rem .2rem;
}

.tarteaucitronIconTopRight #tarteaucitronManager {
    border-radius: .7rem .2rem .2rem .7rem;
}

.tarteaucitronIconBottomLeft #tarteaucitronManager {
    border-radius: .7rem .7rem .2rem .2rem;
}

.tarteaucitronIconBottomRight #tarteaucitronManager {
    border-radius: .7rem .7rem .2rem .2rem;
}

#tarteaucitronIcon {
    background: transparent;
    display: none;
    position: fixed;
    width: auto;
    z-index: 2147483646;
}

#tarteaucitronIcon #tarteaucitronManager {
    border: none;
    color: transparent;
    cursor: pointer;
    display: inline-block;
    font-size: 1.1rem !important;
    padding: .8rem 1rem .8rem;
}

#tarteaucitronIcon #tarteaucitronManager img {
    height: 5rem;
    width: 5rem;
}

#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronCross::before {
    color: #05115B;
}

#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronCheck::before {
    color: #05115B;
}

#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronPlus::before {
    color: #05115B;
}

#tarteaucitronRoot .tarteaucitronCross::before {
    color: #fff;
    content: '\2717';
    display: inline-block;
    margin-right: .2rem;
}

#tarteaucitronRoot .tarteaucitronCheck::before {
    color: #fff;
    content: '\2713';
    display: inline-block;
    margin-right: .2rem;
}

#tarteaucitronRoot .tarteaucitronPlus::before {
    color: #fff;
    content: '\271b';
    display: inline-block;
    margin-right: .2rem;
}


/***
 * Small alert
 */

.tarteaucitronAlertSmallTop, .tarteaucitronAlertSmallBottom {
    bottom: 0;
}

#tarteaucitronAlertSmall {
    background: #05115B;
    display: none;
    padding: 0;
    position: fixed;
    right: 0;
    text-align: center;
    width: auto;
    z-index: 2147483646;
}

#tarteaucitronAlertSmall #tarteaucitronManager {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.1rem !important;
    padding: .8rem 1rem .8rem;
}

#tarteaucitronAlertSmall #tarteaucitronManager:hover {
    background: rgba(255, 255, 255, .05);
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot {
    background-color: gray;
    border-radius: .5rem;
    display: block;
    height: .8rem;
    margin-bottom: .1rem;
    margin-top: .5rem;
    overflow: hidden;
    width: 100%;
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen,
#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotYellow,
#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotRed {
    display: block;
    float: left;
    height: 100%;
    width: 0;
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen {
    background-color: #64af57;
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotYellow {
    background-color: #B6A91D;
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotRed {
    background-color: #b61d2a;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesNumber {
    background: rgba(255, 255, 255, .2);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 3rem;
    padding: 0 1rem;
    vertical-align: top;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesNumber:hover {
    background: rgba(255, 255, 255, .3);
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer {
    display: none;
    max-height: 70%;
    max-width: 50rem;
    position: fixed;
    right: 0;
    width: 100%;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList {
    background: #fff;
    border: .2rem solid #05115B;
    color: #05115B;
    font-size: 1.1rem;
    height: auto;
    overflow: auto;
    text-align: left;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList strong {
    color: #05115B;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesTitle {
    background: #05115B;
    margin-top: 2.1rem;
    padding: 1.3rem 0 .9rem 1.3rem;
    text-align: left;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesTitle strong {
    color: #fff;
    font-size: 1.6rem;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain {
    background: rgba(51, 51, 51, .1);
    padding: .7rem .5rem 1rem;
    word-wrap: break-word;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain:hover {
    background: rgba(51, 51, 51, .2);
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain a {
    color: #05115B;
    text-decoration: none;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain .tarteaucitronCookiesListLeft {
    display: inline-block;
    width: 50%;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain .tarteaucitronCookiesListLeft a strong {
    color: darkred;
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain .tarteaucitronCookiesListRight {
    color: #05115B;
    display: inline-block;
    font-size: 1.2rem;
    margin-left: 10%;
    vertical-align: top;
    width: 30%;
}

/***
 * Fallback activate link
 */
.tac_activate {
    background: #05115B;
    color: #fff;
    display: table;
    font-size: 1.2rem;
    height: 100%;
    line-height: initial;
    margin: auto;
    padding: 1em 0.5em;
    text-align: center;
    width: 100%;
}

.tac_float {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.tac_activate .tac_float strong {
    color: #fff;
}

.tac_activate .tac_float .tarteaucitronAllow {
    background-color: #64af57;
    display: inline-block;
}

/***
 * CSS for services
 */
ins.ferank-publicite, ins.adsbygoogle {
    text-decoration: none;
}

div.amazon_product {
    height: 24rem;
    width: 12rem;
}

.tarteaucitronIsAllowed .tarteaucitronAllow {
    opacity: 1 !important;
}

.tarteaucitronIsDenied .tarteaucitronDeny {
    opacity: 1 !important;
}

.tarteaucitronLine .tarteaucitronAllow, .tarteaucitronLine .tarteaucitronDeny {
    opacity: 1;
}

#tarteaucitronServices_mandatory button.tarteaucitronAllow {
    opacity: 1;
}

div#tarteaucitronInfo {
    border-bottom: .1rem solid;
    border-color: #797676;
    border-top: .1rem solid;
    display: block !important;
    font-size: 1.6rem !important;
    margin: -1rem auto 4rem !important;
    max-width: 80% !important;
    padding: 1.5rem 0 !important;
    position: relative !important;
    text-align: center !important;
}

a.tarteaucitronSelfLink {
    bottom: -3rem;
    display: block;
    height: 3rem;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center !important;
}

.tarteaucitronMainLine .tarteaucitronH2 {
    font-size: 1.6rem !important;
    font-weight: 700;
    margin-top: .4rem !important;
}

span.tarteaucitronTitle.tarteaucitronH3 {
    margin-top: 1.2rem !important;
}

#tarteaucitronCloseCross {
    color: #fff;
    cursor: pointer;
    font-size: 1.8rem;
    position: absolute;
    right: 2.6rem;
    top: 1rem;
}

.tarteaucitron-spacer-20 {
    display: block;
    height: 2rem;
}

.tarteaucitron-display-block {
    display: block;
}

.tarteaucitron-display-none {
    display: none;
}
